搜索: 武深高速  黄袍山  张家十伢的故事  关刀镇  玉立  通城  亚细亚陶瓷  警告本站受美国法律  武昌站  平安电工 
 
当前位置: 首页 » 通城新闻 » 综合资讯 » 互联网 » 正文

WordPress REST API 内容注入漏洞

放大字体  缩小字体 发布日期:2017-04-27  来源:通城信息网  浏览次数:0
 
[ 通城新闻搜索 ]  [ 加入收藏 ]  [ 告诉好友 ]  [ 打印本文 ]  [ 关闭窗口 ]

漏洞编号:

暂无

漏洞描述和危害:

WordPress REST API插件在4.7.0版本中被集成并默认开启,近日被发现其存在内容注入漏洞,即未授权用户可以修改任意文章、页面内容。WordPress官方在4.7.2版本中修复了此漏洞。

漏洞详情可参考:https://blog.sucuri.net/2017/02/content-injection-vulnerability-wordpress-rest-api.html

受影响版本:

WordPress 4.7.0-4.7.1

修复方案:

升级WordPress至4.7.2及以上版本 
 
 
0条 [查看全部]  相关评论

 
推荐图文
推荐通城新闻
点击排行
特别提示:
【通城信息网】无需注册即可发帖→
[免费发布信息]|通城新闻 | 通城房产 | 拼车租车| 聚会活动 | 通城天气 | 通城地图 | 返回顶部↑ 关闭

 
网站首页| 信息删除 | 积分换礼 | 网站留言 | 鄂ICP备13009988号 返回顶部↑